PT BMS MIGRATION & ENHANCEMENT - Bug #1231

[ Report ] - Performance Report Monitoring
06/10/2022 05:27 PM - ericsson ericsson

Status: Closed Start date: 06/10/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours

Description
Dear, Mang Ajid.

mohon untuk memperbaiki performance report monitoring dengan detail sebagai berikut :

1. Hapus Chart beserta judulnya
2. Sesuaikan kolom reportnya dengan template excel yang saya lampirkan.

Report ID : 9000020
Menu ID : PMRO2

History

#1 - 06/13/2022 05:43 PM - ericsson ericsson
- Status changed from New to Assigned
- Assignee set to M Azid Wahyudi

- Priority changed from Normal to Immediate

#2 - 06/22/2022 11:43 PM - M Azid Wahyudi
- File clipboard-202206222340-fv2jb.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk report ini udah bisa di test
note :
tolong buatkan selection(filter) untuk report ini sesuai dengan existing bms
Emp ID External Id Full Name Office Position Status Self PUK 1 Nama PA PUK 2 Nama Approve
Assesment
00009864 00003864 Staff 1 Head Cffice-KPNO Staff 1 Test DONE HC Process 3.571428 D51 2.80 Ds2 #Nfa
00009864 000039864 Staff 1 Head Office-KPNO Staff 1 Test Menunggu Approval PUK 2 |3.571428 D51 3.84 Ds2 D51
00009864 00009864 Staff 1 Head Office-KPNO staff 1 Test Menunggu Approval PUK 1 | 5.000000 D51 D52 =Nfa
00003864 00003864 Staff 1 Head Cffice-KPNO Staff 1 Test DONE HC Process 4428571 D51 2.80 Ds2 =N/;
00009864 00009864 staff 1 Head Office-KPNO staff 1 Test Menunggu Approval PUK 2 |4.428571 D51 3.6 Ds2 D51
00003864 00003864 Staff 1 Head Cffice-KPNO Staff 1 Test DONE HC Process 3.714285 D51 2.80 Ds2 =Nfa
00009864 00009864 Staff 1 Head Office-KPNO Staff 1 Test DOMNE HC Process 3.428571 Ds1 2.80 Ds2 =Nfn
00003864 00003864 Staff 1 Head Cffice-KPNO Staff 1 Test Menunggu Approval PUK 1 | 4.428571 D51 Ds2 =Nfa
000039864 00009864 Staff 1 Head Office-KPNO Staff 1 Test DONE HC Process 4.423571 D51 2.80 Ds2 ZNjA
00003864 00003864 Staff 1 Head Cffice-KPNO Staff 1 Test DONE HC Process 4.142857 D51 2.80 Ds2 =Nfa
00009864 000039864 Staff 1 Head Office-KPNO Staff 1 Test DOME HC Process 0.000000 D51 2.80 Ds2 =N/a
00009864 00009864 Staff 1 Head Office-KPNO staff 1 Test DONE HC Process 3.714285 D51 2.80 D52 =Nfa
00009864 00009864 Staff 1 Head Cffice-KPNO Staff 1 Test DONME HC Process 4,423571 D51 2.80 Ds2 #N/a
00009864 00009864 Staff 1 Head Office-KPNO staff 1 Test Menunggu Approval PUK 1 | 0.571428 D51 0.48 D52 =Nfa
00009864 00009864 Staff 1 Head Cffice-KPNO Staff 1 Test DONME HC Process 4,423571 D51 2.80 Ds2 #N,
00009864 00009864 Staff 1 Head Office-KPNO staff 1 Test DONE HC Process 4.142857 D51 2.80 D52 =Nfa
00003864 00003864 Staff 1 Head Cffice-KPNO Staff 1 Test DONE HC Process 4.571428 D51 2.80 Ds2 =Nfa
000039864 00009864 Staff 1 Head Office-KPNO Staff 1 Test DONE HC Process 4.423571 D51 2.80 Ds2 =N/
00003864 00003864 Staff 1 Head Cffice-KPNO Staff 1 Test DONE HC Process 4.285714 D51 2.80 Ds2 =Nfa
kalau bingung boleh tanya ke mba yaya soalnya udah diskusi
makasih fiona
#3 - 06/23/2022 01:46 PM - M Azid Wahyudi
- Assignee changed from Fiona Avangeline Jonathan to Johanes Christian Kurni
dear johanes ,, bikin sample data 3 :
1. task statusnya waiting approvalnya ds1
2. task statusnya waiting approvalnya ds2
3. task statusnya complete
jangan menggunakan employeelD = 00009864
maaciw
#4 - 06/23/2022 03:13 PM - Fiona Avangeline Jonathan
Setelah dicoba submit form, ada 2 scenario yang terjadi
1. KPI tidak muncul setelah dipilih periode untuk 2022.
2. Setelah muncul KPI dan create form, workflow tidak jalan dan masuk ke async.
Employee ID yang digunakan untuk pengajuan: 00009778
OM: BMS 2021
Thanks.
#5 - 06/23/2022 05:07 PM - Johanes Christian Kurni
- Status changed from QA Test to Assigned
- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi
#6 - 06/23/2022 05:11 PM - M Azid Wahyudi
- Status changed from Assigned to Revise
- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear erik ,,

formnya flownya belom jalan tolong di sesuaikan
makasih

#7 - 06/27/2022 02:29 PM - ericsson ericsson

- File clipboard-202206271429-fub7f.png added

- Assignee changed from ericsson ericsson to M Azid Wahyudi

Nilai Self value dibuat 2 angka dibelakang koma.
#8 - 06/28/2022 02:11 PM - ericsson ericsson

Mang Ajid,, data 2022 saya delete. dan saya bikin lagi data 2021. tpi tampilannya ko berubah ya,
banyak kolom report yang msih kosong

#9 - 06/29/2022 07:21 AM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear mang erik , itu data sesuai ketentuan di taks idnya data yg kosong jadi harus fixed pakenya yg mana
untuk ini harus diskus dulu runtasknya yang fix approvalnya pake task id apa

makasih

#10 - 06/30/2022 01:25 PM - ericsson ericsson

- Assignee changed from ericsson ericsson to M Azid Wahyudi

a. nama TaskID untuk atasan pertama = apv_ds
b. nama TaskID untuk atasan kedua = apv_nha

#11 - 06/30/2022 01:54 PM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson
dear mang erik , udah bisa di test ya
makasih
#12 - 06/30/2022 03:45 PM - ericsson ericsson

- File clipboard-202206301543-v09pk.png added

- Status changed from QA Test to Revise

A. Kolom status = Jika sudah finish, maka statusnya bukan "DONE HC PROCES" melainkan statusnyta menjadi "Finish"

B. Kolom Self Assesment = B1. (Nilai rata-rata dari SelfValue_49 di PHRPAO049ESS x 80 %)

B2. (Nilai rata-rata dari SelfScore di PHRPAOO51ESS x 20 %)

B3. (Hasil B1 + B2 = Nilai Self Assesment)

C. Kolom PA = Get dari Field CalculatedScore ditable PHRPA0047

D. Nambah 1 kolom untuk kolom Adjusted Score = Get dari field AdjustedScore di PHRPAQ047. seperti pada gambar.
Emp ID External Id Full Name Office Pasition Status Self PUK 1 Mama PA PPUK 2 Nama ‘Approval Adjusted Score

00009854 00005864 S 1 Head Offic=-KPND [5=f 1 Test DOMNE HC Procsss 4,29 [ Direct 5PV 1 4,00 Direct 5PV 2 Direct 5PV 1

00009854 00005864 S 1 Head Offic=-KPND [5=f 1 Test DOMNE HC Procsss 5.00 | Diirect 5PV 1 4,00 Direct 5PV 2 Direct 5PV 1

00009864 00005864 S 1 Head Office-KPHO S=ff 1 Test DOME HC Process 4,57 | Direct 5PV 1 4.00 Direct SPV 2 Direct SPV 1

00009854 00003864 St 1 Head Office-kPMD |5 L Test Menunggu Aoproval PUK 1 4,57 [ Direct 5PV 1 Direct 5PV 2 =NA

00009855 00005865 S 2 Head Offic=-KPND |5=f 2 Test DOMNE HC Procsss 4,80 [ Direct 5PV 1 4,00 Direct 5PV 2 Direct 5PV 1
#13 - 06/30/2022 05:26 PM - ericsson ericsson
- Assignee changed from ericsson ericsson to M Azid Wahyudi
#14 - 07/05/2022 12:24 PM - Mr. Yusuf
- File BMS_PMSMonitoring.sql added
#15 - 07/05/2022 03:15 PM - M Azid Wahyudi
- Status changed from Revise to QA Test
- Assignee changed from M Azid Wahyudi to ericsson ericsson
dear mang eric , untuk report ini udah bisa di test ya
makasih
#16 - 07/07/2022 11:33 AM - ericsson ericsson
- Status changed from QA Test to Closed
Files
clipboard-202206101126-j9b7p.png 106 KB 06/10/2022 ericsson ericsson
Rpt_BMS_PMS_Monitoring(1).xlsx 98 KB 06/10/2022 ericsson ericsson
clipboard-202206222340-fv2jb.png 137 KB 06/22/2022 M Azid Wahyudi
clipboard-202206271429-fub7f.png 144 KB 06/27/2022 ericsson ericsson
clipboard-202206301543-v09pk.png 55.8 KB 06/30/2022 ericsson ericsson
BMS_PMSMonitoring.sql 1.99 KB 07/05/2022 Mr. Yusuf
